@charset "UTF-8";
/* CSS Document */
body{
    width: 100vw;
    margin: 0;
}

.privacy_main{
    display: block;
    width: calc(100vw - 160px);
    max-width: 800px;
    height: auto;
    padding: 180px 0px 0px 0px;
    margin: 0 auto;
    text-align: center;
}

.privacy_main table{
    width: auto;
    margin: 0 auto;
}

.privacy_main table tr{
    border-bottom: solid 1px rgba(138,160,170,1.00);  
	border-top: solid 1px rgba(138,160,170,1.00);
}

.privacy_main table th, .privacy_main table td{
    font-size: 15px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 300;
    line-height: 1.6em;
    text-justify: inherit;
    text-align: justify;
    font-feature-settings: "palt";
    letter-spacing: 0.15em;
    padding-right: 2em;
}

.privacy_main ol {
  counter-reset: number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  margin: 0px;
  padding: 0px;
  height: auto;
}

.privacy_main ol li {
  position: relative;
  line-height: 2em;
  padding: 0em 0em 0em 22px;
  font-family: "Noto Sans JP",sans-serif;
  font-weight: 300;
    text-justify: inherit;
    font-feature-settings: "palt";
    letter-spacing: 0.15em;
    text-align: left;
    margin: 0px;
    height: auto;
}

.privacy_main ol li:before{
  position: absolute;
  counter-increment: number;
  content: counter(number);
  display:inline-block;
  border: none;
  color: black;
  font-size: 12px;
    font-family: din-2014,sans-serif;
    font-weight: 300;
  left: 0px;
  width: 12px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  top: 17px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  outline: solid thin black;
  padding-left: 2px;
}

.privacy_main ol li:after{
  position: absolute;
  content: none;
  display:inline-block;
  outline: solid thin black;
  border-radius: 50%;
  left: 0;
  width: 14px;
  height: 14px;
  top: 17px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.privacy_title{
    display: block;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0px 0px 65px 0px;
    font-size: 28px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 500;
}

.privacy_text{
    display: block;
    width: 100%;
    height: auto;
    margin: 0px 0px 25px 0px;
    font-size: 16px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 300;
    line-height: 2em;
    text-justify: inherit;
    text-align: justify;
    font-feature-settings: "palt";
    letter-spacing: 0.15em;
}

.privacy_text_right{
    display: block;
    width: 100%;
    height: auto;
    margin: 0px 0px 25px 0px;
    font-size: 16px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 300;
    line-height: 2em;
    text-justify: inherit;
    text-align: right;
    font-feature-settings: "palt";
    letter-spacing: 0.15em;
}

.privacy_text b{
    font-size: 16px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 500;
    line-height: 1.5em;
    text-justify: inherit;
    text-align: justify;
    margin-top: 1.5em;
}

.privacy_text p{
    font-size: 16px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: 300;
    line-height: 2em;
    text-justify: inherit;
    text-align: justify;
    margin-top: 1.5em;
}